body,dd,dl,dt,form,h1,h2,h3,h4,h5,h6,li,ol,p,ul{margin:0;padding:0}
html,body {margin: 0 auto;max-width:640px;}
body{padding:0px;font: 14px/1.5 "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;background:#E6E6E6;}
.wrapper,#wraper{overflow:hidden;width:100%;}
td{font-size:14px;color:#111;line-height:24px;}
a{color:#333;text-decoration:none;}
li{list-style-type:none;}
a,button,input{-webkit-tap-highlight-color:rgba(255,0,0,0);}
hr{border:none;border-top:1px dotted #c3c3c3;height:1px;margin-top:35px;width:100%;}
h2,h2 a{font-size:100%;}
.clear{overflow:hidden;}
.fr{float:right}
.pt{padding-top:38px;}
.border{border-bottom:solid 1px #dfdfdf;}
.box{border-radius:4px;margin: 5px 5px 0 5px;border:1px solid #E0E0E0;background:#fff;overflow:hidden}

/* header */
.header{width:100%;background:#f1f1f1;box-shadow:0 0 6px rgba(0,0,0,.5);background:-webkit-gradient(linear,0 0,0 100%,from(#FFF),to(#EBEBEB));background:-moz-linear-gradient(top,#FFF,#EBEBEB);overflow:hidden;height:40px;}
.header small{float:left;padding:7px}
.header small img{height:26px;width:110px;}
.header dd{text-align:right;overflow:hidden;height:32px}
.header dd strong{color:#BE387E;display:inline-block}
.header ul li{float:left;padding:0 5px;font-size:16px;line-height:40px}
.header ul li a{color:#525252}
.header span{display:block;width:27px;height:25px;margin-top:8px;padding:0 5px;text-align:center}

/* sidebar */
#sidebar{margin-top:39px;overflow:hidden;text-align:center;width:110px;height:100%;background:#333;}
#sidebar li{color:#AEAEAE;display:block;border-bottom:solid 1px #222;height:32px;line-height:32px;box-shadow:1px 1px 0 #444}
#sidebar li a{color:#AEAEAE;}
#sidebar li.nobr{border:none}

/* menu */
.menu{border: 1px solid #E0E0E0;border-radius: 4px;background: #fff;text-align:center; font-size:15px; font-weight:500; padding: 10px 10px 4px 10px;margin: 0 5px 0 5px;}
.menu ul{list-style-type:none;margin:0px auto;padding-left:0px;width:100%;overflow:hidden;}
.menu li{display:inline;float:left;width:19.7%;text-align:center;line-height:32px;margin:0;}

/* place */
.place{margin:3px 5px;height:35px;line-height:36px;background:#fff;padding-left:10px;padding-right:10px;border:1px solid #E0E0E0;border-radius:2px;font-size:15px;color:#666;}
.place a{color:#666;}

/* search */
.search{padding:20px 5px;font-size:16px;border-bottom:dotted 1px #DDD;text-align:center}
mip-form input{display:inline;}
.submit{box-shadow: 1px 1px 2px rgba(0,0,0,.2);background: #f1f1f1;background: -webkit-gradient(linear,0 0,0 100%,from(#FFF),to(#EBEBEB));background: -moz-linear-gradient(top,#FFF,#EBEBEB);border-radius: 5px;border:solid 1px #B8B8B8;height: 40px;width: 90px;padding: 0;vertical-align: middle;}

/* article list */
.art_list{margin: 5px 5px 0 5px;border: 1px solid #E0E0E0;border-radius: 4px;background: #fff;}
.art_list h1{text-align:center;margin:10px 0;padding:0;font-weight:800;font-size:20px;color:#C82C30;}
.art_list h3{font-size:120%;height:20px;margin:15px 0 5px 12px;line-height:22px;font-weight:bold; padding-left:12px;color:#333;border-left:5px solid #C82C30;}
.art_list ul{font-size:16px;margin:0px auto;padding:10px 10px 10px 12px;overflow:hidden;}
.art_list ul li{line-height:38px;height:38px;list-style:none;float:left;background:url(/img/arrow.gif) center left no-repeat;padding-left:12px;width:100%;border-bottom: 1px solid #f2f2f2;}
.art_list ul li a{width: 100%;display:block;}
.art_list .more{padding:15px 10px;height: 20px;width: 20px;display: inline-block;background-image: url(/img/more.png);background-repeat: no-repeat;background-position: center 50%;}

/* article */
.article{margin:0 5px 0 5px;}
.article h1{text-align:center;margin:10px 0;padding:0;font-weight:800;font-size:20px;color:#C82C30;}
.article h1 span{float:right;font-size:12px;color:#666;font-weight:400;}
.article .info{text-align:center;font-size:14px;color:#444;height:22px;width:100%;margin:10px auto;padding-bottom:5px;background:url(/img/dots_x.gif) repeat-x bottom;}
.article {padding:0 10px;border:1px solid #E0E0E0;border-radius:4px;background:#fff;display:block; font-size: 16px;line-height:180%;}
.article h3{padding-left: 15px; line-height: 32px; border-left: 5px solid #C82C30; font-size: 16px; background: #F5F5F5; margin: 8px 0;font-weight:bold;}

/* table */
.table {border:1px solid #ccc;width:100%;margin:8px 0;border-collapse: collapse;}
.table .title{width:80px;font-weight:bold;}
.table .odd{background-color:#eee;}
.table td{border:1px solid #ccc;padding:6px;}

/* pages */
.pages{height:50px;text-align:center;}
.pages ul{padding:12px 0;margin:0 auto;}
.pages ul li{display:inline-block;line-height:17px;margin-right:6px;border:1px solid #E9E9E9;padding:4px 12px;}
.pages ul li a{color:#555;display:block;width: 100%;}
.pages ul li a:hover{color:#690;text-decoration:none;}
.pages ul li.thisclass,.pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;font-weight:bold;color:#C82C30;}

/* vouch */
.vouch{margin-bottom:20px;margin-top:10px;text-align:center;}
.vouch a{margin-bottom:4px;text-align:center;width:100%;height:38px;line-height:38px;font-size:16px;font-weight:bold;background:#C82C30;color:#fff;border-radius:10px;margin:auto;text-align:center; text-decoration:none;display:block;}

/* vip */
.inform{font-size:100%;margin:6px;padding:6px 0px;background-color:#f2f2f2;line-height:42px;}
.inform form{width:95%;margin:auto;padding:0;}
.inform p {line-height:150%;}
.gray,.gray a{color:gray;}
.f12{font-size:12px;}
.p10{padding:10px;}
.mt10{margin-top:10px;}
.red{color:red;}
.blue{color:blue;}
.green{color:green;}
.lh180{line-height:180%;}
.clr{clear:both;overflow:hidden;display:block;font-size:0;height:0;line-height:0;}
.fright{float:right;}
.center{text-align:center;}

.ipt {border: 1px solid #d0ad9a;background: #fff;padding: 2px;font-size: 16px;color: #333;line-height: 26px;}
.select {color: #3e4144;font-size: 14px;line-height: 26px;padding: 2px;border: 1px solid #d0ad9a;height:34px;}
.button{width: 100%;font-size:16px;overflow: hidden;border: 0;text-align: center;margin:5px auto 10px auto;height:38px;line-height:38px;background:#C82C30;color:#fff;border-radius: 6px;display:block;-webkit-appearance: none;}
.sbutton{overflow: hidden;font-size:14px;margin: 5px; padding:8px;font-weight:bold;border-radius: 5px;border: 0;text-align: center;text-decoration: none;background:#C82C30;color:#fff;-webkit-appearance: none;}

/* footer */
.footer{height:50px;margin-top:1px;padding-top:15px;text-align:center;line-height:24px;font-size:12px;color:#333;}
.footer a{color:#333;}
.footer span{text-transform:capitalize;}

/* head test list */
.headvouch {text-align:center; width:100%; font-size:15px; font-weight:800; padding-bottom:4px;}
.headvouch ul{list-style-type:none;margin:0px auto;padding-left:0px;width:100%;border-left:#cfc4b6 1px solid;border-top:#cfc4b6 1px solid;overflow:hidden;}
.headvouch ul li{display:inline;float:left;width:33%;text-align:center;border-right:#ede2cb 1px solid; border-bottom:#ede2cb 1px solid;line-height:32px;margin:0;}
.headvouch ul li a{color:#669911;text-decoration:none; font-size:14px;}

/* loader */
.loader{background-color:#FFFFFF;position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index:100000;}
.loader-animate{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEUAAABFCAMAAAArU9sbAAAAllBMVEUAAAA5kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv85kv98v3f9AAAAMXRSTlMA+u4H8xwSDeG7KBapjYhP28EE9jfmpJoxItOALLFuQcxrZOrXdnPHVDyVe11aSIN5drPNPgAAAx5JREFUWMOlmOl2qlAMhbcyySCiBUFRUazzVXve/+Vuk2NZTgwHvx+uVjBk2MmJopxRkvvecBn0gqXt+ecZ1DEW8654ZO3lLhTQznZHvKNj70dohrWNRDm9rYZ6Rqsiki/7uBhkiZNkg208LLyL/qGOcCkk39eD9hhm5veEZDirdsS/eRGHby9nY+lRZ1VVmJ200XfLb4mlnbmJEhzpsWegCseWEZfcFXJau3vUkX9xsZy3RvjaboJ6Zt/8vNmbK+zJWGsmKZvF/PJEg3PSb6zuMd0emE/v7hSMMGxmjgf6HI5Sr3FQC9yRsSI1qGBNSX7OnSbpjbUBNRydHo2CDbkygCo5faxoTVfnpKgzpA7XIKEW1F2oM6OeWoExyZUr2hBTJ4xALFq5wkzIGdl40xe9qWlvzsFRph20IyPNUBzp7x9LtGRE7ZcD2LGQW8L19QCLEjRBWw6keuBCxUJrRjTbZliwS+0Zchccf19PaA1/3ofNumnPimMJfl9DtGfA46HLJWpPSGcTqNAmKnCT6r7mGpP+raqG64qxW2uFxoKBcjw6vxYjlJHQiYKophfngliGVeJdgg7LqsgtXy4JsVlRI9beoMmSsM7L9cJDb1OniUAQO+nz63mYYttk/msnnVeo/ms1ydEzLpzjWgxPENH5uad1zqspuNT1ZFNB2M5LibojObxzNN9hO/59WOltfPtcqka4sVyci5pKH1bcTgr9mOzkhvl3f1LkI+BaNeVfxMtsqhWHow3ihxJkoSlWn8UcXCjEr2JrcPVX4TURs2fAv1sa+uSMCQWkmPUrubIFI/06QgXtxNvxQy58+vcAFVjMj/uhFZEKTKhxJiNT7WFIkATVMH396fgYqy7NjHk9PYqAvx/84EMc7rQNPiT8kkF9yKBTfJP73EzvgM/IuoKI3Wq5pW5NiqfyzNhY5cVNdbHe17RHfGuO1MA7Jn1dtrNWk5zo73eJ3Hg2sRgKSZA1G0JMMN4MQscwzUm4//F64oZ+0lCPS26X0k2basHcTEtsLFcWFEj86auJ1IEy5mUbD4NIF3r0bR+3lwov/gPz4J/MfidXggAAAABJRU5ErkJggg==);background-size:100% 100%;width:34px;height:34px;position:fixed;top:50%;left:50%;margin:-17px 0 0 -17px;-webkit-animation:loading-rotate 1s linear infinite;animation:loading-rotate 1s linear infinite}
@-webkit-keyframes loading-rotate{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}
@keyframes loading-rotate{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}


#btn_top{opacity:.6;background:#666 url(/img/to_top.png) center 50% no-repeat;border-radius:17px;position:fixed;right:1px;bottom:50px;border:solid 1px #555;width:32px;height:32px;display:block;z-index:100001;}

/* read all */
.read-content{overflow: hidden;width: 100%;font-size:16px;}
.read-content p{margin-bottom: 10px;line-height:180%;color:#333;}
.read-box{ position: relative; z-index: 9; padding: 0 0 15px; margin-top: -220px; text-align: center; }
.read_mask {height: 200px; background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#FFF)); background: -o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0)); }
.read-box .read_mod {background-color: #FFF; }
.read-button, .read-button:focus, .read-button:link, .read-button:visited {font-size: 1rem; color: #FF6651; background: #FFF; border-radius: .25rem; border: 1px solid #FF6651; line-height: 1.875rem; }
.read-box .read_mod a{border: 1px solid #FF7A18; width: 15rem; height: 2.5rem; line-height: 2.5rem; display:inline-block; vertical-align: top;color:#FF7A18;}
.read-box .read_mod a:hover{color:#FF7A18;}
.read-box .read_mod img{ display:inline; width: .9375rem; height: auto; margin: 1.0625rem 0 0 .3125rem; vertical-align: top; }